a, a:hover{text-decoration:none;}
.title-header{text-transform:uppercase;font-size:3.5em;font-family:'SamsungImagination';margin:0;position:relative;}
.title-footer{font-size:2.5em;font-family:'Samsung';padding:50px;position:relative;font-weight: 700;line-height: 59px;}
@media screen and (max-width: 360px){
	.title-footer{
		padding: 0;
	}
}
.b{border:4px solid green;}
.description-header{color:#00A5E0;}
.counter{font-size:3.5em;color:#DF549D;font-weight:bold;}
.gray{color: #4F4F4F;}
.white{color:#f5f5f5;;}
.blue{color:#00A5E0;font-weight:bold;}
.orange{color:#FF7E2C;}
.orange2{color:#ff9153;}
.rosa{color:#DF549D}
.black{color:#4F4F4F}
.text-center{text-align:center;}
.desc{font-family: "Samsung";color:#4F4F4F;font-weight:400; font-size: 20px; text-align: justify; line-height: 38px;}
.dourado{color: #ECA11B;}
.text-upper{text-transform:uppercase;}
.circle{border-radius:200px;margin-left:-20px;}
.level{font-family:'SamsungImagination';font-size:1.5em;}
.box-level:after, .box-level:before{left:100%;top:30%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.box-level:after{border-color:rgba(136, 183, 213, 0);border-left-color:#dc328b;border-width:10px;margin-top:-10px;}
.box-level:before{border-color:rgba(194, 225, 245, 0);border-left-color:#dc328b;border-width:18px;margin-top:-18px;}
.box-testimony{padding:5px;position:relative;border:5px solid #dc328b;border-radius:10px;}
.box-testimony:after, .box-testimony:before{right:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.box-testimony:after{border-color:rgba(136, 183, 213, 0);border-right-color:#dc328b;border-width:10px;margin-top:-10px;}
.box-testimony:before{border-color:rgba(194, 225, 245, 0);border-right-color:#dc328b;border-width:22px;margin-top:-22px;}
.photo-testimony{width:100px;}
.middle{min-height:10em;display:table-cell;vertical-align:middle;}
.name-testimony{color:white;font-weight:bold;margin:0;}
.outerDiv{display:inline-flex;}
.innerDiv{margin:auto 5px;}
.text-testimony{margin:0;font-size:0.9em;}
.photo-pages{width:70%;}
.logo{width:30%; margin-top: 100px;}
.logo-footer{
	width: 20%;
}
@media screen and (max-width: 460px){
	.logo-footer{
		width: 40%;
	}
}


.footer-side{}
.footer-email{
	color: white;
}

.div-copyright{
	border-top: 0.5px solid rgba(255, 255, 255, 0.288);
	padding-top: 15px;
}

.copyright{
	color: white;
	font-size: 18px;
}

.criterios{
	width: 40%;
}
.footer-inscrever{
	font-size: 70px;
	margin-top: 70px;
}

@media screen and (max-width: 460px){
	.footer-inscrever{
		font-size: 50px;
	}
}

.negrito{font-weight:bold;}
#one{background-color:#FFFFFF;}
#one .txt-desc{
	margin-bottom: 1.2em;
}
#two{background-color:#FFFFFF;}
#three{background-color:#FFFFFF;}
#four, #five, #six{background-color:#FFFFFF;}
#seven{background-color:#0E519C;}
.footer-header{width:100%;position:absolute;bottom:0;}
.footer{padding-top:50px;}C74E19
.subscribe{background-color:#C74E19;}
.italico{
	font-style: italic;
}
@media screen and (min-width: 769px) and (max-width: 1024px){
	.logo{
		margin-top: 100px;
	}
}

@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}
}
@media (max-width:767px){.hidden-xs{display:none!important}
.logo{width:80%!important; padding-bottom: 20px; }
.img-inscrever{
	margin-bottom: 100px;
}
.box-level:after, .box-level:before{border:solid transparent;content:" ";height:0;width:0;}
.box-level:after{border-color:rgba(136, 183, 213, 0);border-left-color:transparent;}
.box-level:before{border-color:rgba(194, 225, 245, 0);border-left-color:transparent;border-width:18px;margin-top:-18px;}
.criterios{
	width: 80%;
}
	.logo-icons-mobile{
		margin-bottom: 80%;
		width: 80%;
	}
	.logo-icons-mobile-footer{
		width: 80%;
	}

}

@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}
.logo{width:50%!important;}
.criterios{
	width: 80%;
}
.logo-icons-mobile{
	display: none;
}
	.logo-icons-mobile-footer{
		display: none;
	}


}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}
	.logo-icons-mobile{
		display: none;
	}
	.logo-icons-mobile-footer{
		display: none;
	}
}
@media (min-width:1200px){.hidden-lg{display:none!important}
	#sidebar nav a{-moz-transition:color 0.2s ease;-webkit-transition:color 0.2s ease;-ms-transition:color 0.2s ease;transition:color 0.2s ease;border:0;color:rgba(255, 255, 255, 0.35);display:block;font-size:0.9em;font-weight:bold;line-height:1.75;outline:0;padding:0.5em 0;position:relative;text-decoration:none;text-transform:uppercase;}
	.logo-icons-mobile{
		display: none;
	}
	.logo-icons-mobile-footer{
		display: none;
	}
	.logo{
		margin-bottom: 60px;
	}
	.img-inscrever{
		margin-bottom: 17px;
	}
}

.fadeIn{
	animation: fadeIn .5s ease-in forwards;
}

@keyframes fadeIn {
	from{
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}

.content-custom{
	display: flex;
}

.content-custom h4{
	font-size: 30px;
}

.inverse-margin-left{
	margin-left: -5em;
}

.inverse-margin-right{
	margin-right: -5em;
}

@media screen and (max-width: 1680px) {
	.inverse-margin-left{
		margin-left: -4em;
	}

	.inverse-margin-right{
		margin-right: -4em;
	}
}

.margin-left{
	margin-left: 37px;
}

.margin-right{
	margin-right: 37px;
}

.margin-top{
	margin-top: 30px;
}

.card-important{
	padding: 20px 35px 35px;
	background-color:#F4A158;
	width: 530px;
	margin: auto;
	text-align: center;
	border-radius: 30px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	margin-bottom: 88px;
}

@media screen and (max-width:580px) {
	.card-important{
		width: 100%;
	}
}

.card-important p{
	margin: 0;
	color: #FFFFFF
} 

.card-important .title-important{
	font-size: 36px;
	font-weight: 700;
	line-height: 43px;
	margin-bottom: 16px;
}

.card-important .text-important{
	text-align: justify;
	font-size: 20px;
	line-height: 38px;
}



@media screen and (max-width: 768px){
	.card{
		grid-template-columns: 45px 1fr 45px;
		align-items: flex-end;
		text-align: center;
	}

	#imagem-vantagem{
		grid-column: 2;
	}

	.card img{
		margin: auto;
	}

	.content-card{
		grid-column: 2;
	}

	#next-vantagens{
		grid-column: 3;
		grid-row: 1;
	}
}

@media screen and (min-width: 981px) and (max-width: 1179px){
	.card{
		grid-template-columns: 45px 1fr 45px;
		align-items: flex-end;
		text-align: center;
	}

	#imagem-vantagem{
		grid-column: 2;
	}

	.card img{
		margin: auto;
	}

	.content-card{
		grid-column: 2;
	}

	#next-vantagens{
		grid-column: 3;
		grid-row: 1;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1477px){
	.card{
		grid-template-columns: 45px 1fr 45px;
		align-items: flex-end;
		text-align: center;
	}

	#imagem-vantagem{
		grid-column: 2;
	}

	.card img{
		margin: auto;
	}

	.content-card{
		grid-column: 2;
	}

	#next-vantagens{
		grid-column: 3;
		grid-row: 1;
	}
}

@media screen and (min-width: 501px) {
		.passador-mobile{
			display: none;
		}
}

@media screen and (max-width: 736px) {
    .content-custom{
        display: grid;
    }

	#second-element img{
		grid-row: 1;
		margin-left: auto;
		margin-right: -2rem;
	}

	.margin-left{
		margin-left: 0;
	}
	
	.margin-right{
		margin-right: 0;
	}

}

@media screen and (max-width: 500px) {
	.card{
		grid-template-columns:1fr;
		align-items: flex-end;
		text-align: center;
	}

	#imagem-vantagem{
		grid-column: 1;
	}

	.card #imagem-vantagem{
		margin: auto;
		width: 100%;
	}

	.content-card{
		grid-column: 1;
	}

	.passador-desktop{
		display: none;
	}

	.passador-mobile{
		display: flex;
		justify-content: space-between;
	}

	.card.startup .content-card{
		margin-right: 0;
	}

	.card.startup .content-card .texto-card{
		padding: 0;
	}
}

@media screen and (max-width: 420px){
	.card.startup .header-card img{
		width: 130px;
	}
}

@media screen and (max-width: 469px) {
	.content-custom img{
		width: 100%;
	}
}